<?php if ($profiles) { ?>

    <?php
        $index_first = $page * $perpage - $perpage + 1;
        $index = 0;
    ?>

    <div id="users_profiles_list" class="striped-list list-32">

        <?php foreach($profiles as $profile) { ?>

            <div class="item">

                <div class="icon">
                    <a href="<?php echo href_to('users', $profile['id']); ?>"><?php echo html_avatar_image($profile['avatar'], 'micro', $profile['nickname']); ?></a>
                </div>

                <div class="title">
                    <a href="<?php echo href_to('users', $profile['id']); ?>"><?php html($profile['nickname']); ?></a>
                </div>

                <div class="actions">

                    <a href="<?php echo $this->href_to('delete', array($profile['id'])); ?>"><?php echo LANG_BLACKLIST_DELETE; ?></a>

                </div>

            </div>

            <?php $index++; ?>

        <?php } ?>

    </div>

    <?php if ($perpage < $total) { ?>
        <?php echo html_pagebar($page, $perpage, $total, $page_url, $filters); ?>
    <?php } ?>

<?php } else { ?>
    <?php echo LANG_NO_ITEMS; ?>
<?php } ?>
