<?php

class blacklist extends cmsFrontend {

    protected $useOptions = true;

    public function renderBlockedList($page_url) {

        $page = $this->request->get('page', 1);
        $perpage = 15;

        $this->model->limitPage($page, $perpage);

        $filters = array();

        $total    = $this->model->getBlockedCount($this->cms_user->id);
        $profiles = $this->model->getBlockedUsers($this->cms_user->id);

        return $this->cms_template->renderInternal($this, 'list', array(
            'page_url'     => $page_url,
            'filters'      => $filters,
            'page'         => $page,
            'perpage'      => $perpage,
            'total'        => $total,
            'profiles'     => $profiles,
        ));

    }

}